Bug 12945 - [FT] 5.1.21 is available
: [FT] 5.1.21 is available
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/grace)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-27 19:36 by
Modified: 2008-09-18 03:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-27 19:36:07
5.1.21 вышла. Может, стОйт обновить?
------- Comment #1 From 2008-01-16 11:47:17 -------
Может соберёшь сам и зальёшь?
------- Comment #2 From 2008-01-16 13:34:10 -------
Возможно. Сейчас как раз есть время.
------- Comment #3 From 2008-01-17 21:44:52 -------
yz: собрал 5.1.21, работает хорошо. Права заливать дашь?
------- Comment #4 From 2008-02-11 11:35:17 -------
Спроси incoming@, раз Юра долго не отзывается.  Он где-то здесь, но занят IIRC.
------- Comment #5 From 2008-09-13 12:15:16 -------
Уже 5.1.22
------- Comment #6 From 2008-09-13 13:11:30 -------
Пусть собирает тот, кому больше надо.
------- Comment #7 From 2008-09-13 16:09:08 -------
И это уже не я.
------- Comment #8 From 2008-09-13 16:10:45 -------
Не надо закрывать баги таким образом.
------- Comment #9 From 2008-09-13 16:11:11 -------
Пусть nobody@ отдувается.
------- Comment #10 From 2008-09-13 19:58:54 -------
Ну... я ж как открывавший. Типа, в своём праве...

Больше не буду.
------- Comment #11 From 2008-09-15 16:44:37 -------
Если у человека есть техническая возможность залить пакет, но нет реальной (или
возможности) -- WONTFIX бывает адекватен.  Никому особо не интересны древние
FR-ы "есть новая версия", поскольку обычно текущая версия -- то, с чего стоит
начинать реанимацию.

Если evg -- единственный, кто может залить этот пакет, то такой статус вполне
уместен.  Хотя действительно лучше тогда повесить пакет на @nobody.

2 evg: забрось в дедал или спек сюда привесь?
------- Comment #12 From 2008-09-15 16:47:32 -------
Да, это я прогнал.
------- Comment #13 From 2008-09-16 02:37:27 -------
2mike: да какой там спек-то? Смех один.

Помню, там что-то важное для меня в тот момент починили/добавили, вот и
обновил. Теперь, соответственно, уже не важно.

2nobody: go-go-go!
------- Comment #14 From 2008-09-17 23:54:43 -------
Тьфу ты, я-то думал, там...  Залил бы уже!

fixed in 5.1.22-alt1
------- Comment #15 From 2008-09-18 03:17:43 -------
Ну вот.